

[MeterRightLine]
Meter=IMAGE
X=0
Y=0
W=480
H=60
ImageName=bg1.png
AntiAlias=1


[1]
Meter=IMAGE
X=20
Y=10
w=40
h=40
ImageName=google.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.google.com"]

[2]
Meter=IMAGE
X=100
Y=10
w=40
h=40
ImageName=digg.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.digg.com"]

[3]
Meter=IMAGE
X=180
Y=10
w=40
h=40
ImageName=ebay.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.ebay.com"]

[4]
Meter=IMAGE
X=260
Y=10
w=40
h=40
ImageName=rss.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.rss.com"]

[5]
Meter=IMAGE
X=340
Y=10
w=40
h=40
ImageName=deviantart.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.deviantart.com"]


[6]
Meter=IMAGE
X=420
Y=10
w=40
h=40
ImageName=yahoo.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.yahoo.com"]


